/ Navigation
%nav.navbar.navbar-custom.navbar-fixed-top{:role => "navigation"}
  .container
    .navbar-header
      %button.navbar-toggle{"data-target" => ".navbar-main-collapse", "data-toggle" => "collapse", :type => "button"}
        %i.fa.fa-bars
      %a.navbar-brand.page-scroll{:href => "#page-top"}
        / LP Logo
    / Collect the nav links, forms, and other content for toggling
    .collapse.navbar-collapse.navbar-right.navbar-main-collapse
      %ul.nav.navbar-nav
        / Hidden li included to remove active class from about link when scrolled up past about section
        %li.hidden
          %a{:href => "#page-top"}
        %li
          %a.page-scroll{:href => "#"}= t 'invitation.intro.hero_heading'
        %li
          %a.page-scroll{:href => "#more"}= t 'invitation.more.heading'
        %li
          %a.page-scroll{:href => "#location"}= t 'invitation.location.heading'
        %li
          %a.page-scroll{:href => "#signup"}= t 'invitation.signup.heading'
    / /.navbar-collapse
  / /.container
/ /.nav
